WM-PROPERTIES-CAPPLET(1)

NAME
wm-properties-capplet - allows you to select which window manager you wish to use.

SYNOPSIS
wm-properties-capplet [ No options ]

DESCRIPTION

wm-properties-capplet Because Gnome is not dependent on any one window manager this capplet allows you to select which window manager you wish to use. The Window Manager capplet only shows Gnome-compliant window managers; if you want to use other window managers, you have to tell Window Manager capplet about them.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).